package de.frajul.endlessroll.entities.tileLists;

import de.frajul.endlessroll.entities.textures.Texture;

@SuppressWarnings("serial")
public class Ceiling extends TileList {

    public Ceiling(Texture texture) {
        super(Type.CEILING, texture);
    }

}
